#! /bin/bash

echo "kill vsftpd"
killall  vsftpd

PATH=/sbin:/bin:/usr/sbin:/usr/bin
DAEMON=/usr/sbin/vsftpd
DESC="FTP server"
NAME=vsftpd
CONFIGFILE="/var/vsftpd/vsftpd.conf"
USERID=root
GROUPID=root

echo -n "Starting $DESC: "
start-stop-daemon -S -c $USERID:$GROUPID -x $DAEMON $CONFIGFILE -b
echo "$NAME."
exit 0